import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningFormStep3Component } from './slutredovisning-form-step3.component';

describe('SlutredovisningFormStep3Component', () => {
  let component: SlutredovisningFormStep3Component;
  let fixture: ComponentFixture<SlutredovisningFormStep3Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SlutredovisningFormStep3Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep3Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
